
}
div.dream-theme .pp_expand {
	background-position: center; top: 10px; width: 15px; height: 15px; right: 50px; cursor: pointer; opacity: 0.3; background-repeat: no-repeat; background-size: 15px 15px;
}
div.dream-theme .pp_contract {
	background-position: center; top: 10px; width: 15px; height: 15px; right: 50px; cursor: pointer; opacity: 0.3; background-repeat: no-repeat; background-size: 15px 15px;
}
div.dream-theme .pp_expand:hover {
	opacity: 1;
}
div.dream-theme .pp_contract:hover {
	opacity: 1;
}
.old-ie div.dream-theme .pp_expand {
	background-position: 0px -120px;
}
.old-ie div.dream-theme .pp_expand:hover {
	background-position: 0px -150px;
}
.old-ie div.dream-theme .pp_contract {
	background-position: 0px -180px;
}
.old-ie div.dream-theme .pp_contract:hover {
	background-position: 0px -210px;
}
div.dream-theme .pp_next {
	background-repeat: no-repeat;
}
div.dream-theme .pp_previous {
	background-repeat: no-repeat;
}
div.dream-theme .pp_next:hover {
	background-image: none;
}
div.dream-theme .pp_previous:hover {
	background-image: none;
}
div.dream-theme .pp_details {
	margin: 5px 0px 0px; position: relative;
}
div.dream-theme .ppt {
	margin: 5px 0px 0px; color: rgb(248, 248, 248); line-height: 20px; font-size: 15px;
}
div.dream-theme .pp_description {
	margin: 0px; color: rgb(153, 153, 153); line-height: 15px; font-size: 11px; font-weight: normal;
}
div.dream-theme .pp_nav {
	margin: 3px 0px 0px; height: 30px; clear: none; float: right; position: relative;
}
div.dream-theme .pp_nav .currentTextHolder {
	margin: 0px; padding: 0px 5px 0px 0px; color: rgb(153, 153, 153); font-size: 11px; vertical-align: middle; float: left;
}
div.dream-theme .pp_nav .pp_play {
	background-position: center; margin: 0px 0px 0px 5px; width: 22px; height: 22px; background-repeat: no-repeat; background-size: 22px 22px;
}
div.dream-theme .pp_nav .pp_pause {
	background-position: center; margin: 0px 0px 0px 5px; width: 22px; height: 22px; background-repeat: no-repeat; background-size: 22px 22px;
}
div.dream-theme a.pp_arrow_next {
	background-position: center; margin: 0px 0px 0px 5px; width: 22px; height: 22px; background-repeat: no-repeat; background-size: 22px 22px;
}
div.dream-theme a.pp_arrow_previous {
	background-position: center; margin: 0px 0px 0px 5px; width: 22px; height: 22px; background-repeat: no-repeat; background-size: 22px 22px;
}
.old-ie div.dream-theme .pp_nav .pp_play {
	background-position: 0px 0px;
}
.old-ie div.dream-theme .pp_nav .pp_pause {
	background-position: 0px -30px;
}
.old-ie div.dream-theme a.pp_arrow_next {
	background-position: 0px -90px;
}
.old-ie div.dream-theme a.pp_arrow_previous {
	background-position: 0px -60px;
}
div.dream-theme .pp_close {
	opacity: 0.5;
}
div.dream-theme .pp_nav .pp_play {
	opacity: 0.5;
}
div.dream-theme .pp_nav .pp_pause {
	opacity: 0.5;
}
div.dream-theme .pp_arrow_next {
	opacity: 0.5;
}
div.dream-theme .pp_arrow_previous {
	opacity: 0.5;
}
div.dream-theme .pp_close:hover {
	opacity: 1;
}
div.dream-theme .pp_nav .pp_play:hover {
	opacity: 1;
}
div.dream-theme .pp_nav .pp_pause:hover {
	opacity: 1;
}
div.dream-theme .pp_arrow_next:hover {
	opacity: 1;
}
div.dream-theme .pp_arrow_previous:hover {
	opacity: 1;
}
div.dream-theme #pp_full_res .pp_inline {
	color: rgb(0, 0, 0);
}
div.dream-theme .pp_gallery {
	margin-top: -95px;
}
div.dream-theme .pp_gallery a.pp_arrow_next {
	margin: 29px 0px 0px !important;
}
div.dream-theme .pp_gallery a.pp_arrow_previous {
	margin: 29px 0px 0px !important;
}
div.dream-theme .pp_gallery ul {
	height: 80px;
}
div.dream-theme .pp_gallery li {
	height: 80px;
}
div.dream-theme .pp_gallery li {
	width: 80px;
}
div.dream-theme .pp_gallery li a {
	background: rgba(0, 0, 0, 0.3); padding: 3px; width: 74px; height: 74px; text-align: center; overflow: hidden; vertical-align: middle; float: none; display: table-cell;
}
.old-ie div.dream-theme .pp_gallery li a {
	background: none; display: inline-block; -ms-zoom: 1;
}
div.dream-theme .pp_gallery li img {
	margin: 0px auto; width: auto; height: auto; display: block; max-height: 74px; max-width: 74px;
}
div.dream-theme .pp_gallery ul li a {
	border: currentColor !important; border-image: none !important;
}
div.dream-theme .pp_social {
	margin-top: 5px;
}
div.dream-theme .pp_gallery a.pp_arrow_previous {
	left: auto; position: static;
}
div.dream-theme .pp_gallery a.pp_arrow_next {
	left: auto; position: static;
}
div.dream-theme .pp_loaderIcon {
	background: url("../images/prettyPhoto/dream-theme/loader.gif") no-repeat center rgb(0, 0, 0); padding: 5px; width: 25px; height: 25px; opacity: 0.5; box-shadow: 0px 2px 15px 5px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 2px 15px 5px rgba(0, 0, 0, 0.3);
}
div.dream-theme .pp_full_res {
	line-height: 0; font-size: 0px;
}
div.dream-theme #fullResImage {
	box-shadow: 0px 2px 15px 5px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 2px 15px 5px rgba(0, 0, 0, 0.3);
}
div.pp_pic_holder a:focus {
	
}
div.pp_overlay {
	background: rgb(0, 0, 0); left: 0px; top: 0px; width: 100%; display: none; position: absolute; z-index: 9500;
}
div.pp_pic_holder {
	width: 100px; display: none; position: absolute; z-index: 10000;
}
.pp_top {
	height: 20px; position: relative;
}
* html .pp_top {
	padding: 0px 20px;
}
.pp_top .pp_left {
	left: 0px; width: 20px; height: 20px; position: absolute;
}
.pp_top .pp_middle {
	left: 20px; height: 20px; right: 20px; position: absolute;
}
* html .pp_top .pp_middle {
	left: 0px; position: static;
}
.pp_top .pp_right {
	left: auto; top: 0px; width: 20px; height: 20px; right: 0px; position: absolute;
}
.pp_content {
	height: 40px; min-width: 4px;
}
* html .pp_content {
	width: 40px;
}
.pp_fade {
	display: none;
}
.pp_content_container {
	width: 100%; text-align: left; position: relative;
}
.pp_content_container .pp_left {
	padding-left: 20px;
}
.pp_content_container .pp_right {
	padding-right: 20px;
}
.pp_content_container .pp_details {
	margin: 10px 0px 2px; float: left;
}
.pp_description {
	margin: 0px; display: none;
}
.pp_social {
	margin: 0px; float: left;
}
.pp_social .facebook {
	width: 55px; overflow: hidden; margin-left: 5px; float: left;
}
.pp_social .twitter {
	float: left;
}
.pp_nav {
	margin: 3px 10px 0px 0px; clear: right; float: left;
}
.pp_nav p {
	margin: 2px 4px; float: left; white-space: nowrap;
}
.pp_nav .pp_play {
	text-indent: -10000px; margin-right: 4px; float: left;
}
.pp_nav .pp_pause {
	text-indent: -10000px; margin-right: 4px; float: left;
}
a.pp_arrow_previous {
	width: 14px; height: 15px; text-indent: -10000px; overflow: hidden; margin-top: 3px; float: left; display: block;
}
a.pp_arrow_next {
	width: 14px; height: 15px; text-indent: -10000px; overflow: hidden; margin-top: 3px; float: left; display: block;
}
.pp_hoverContainer {
	top: 0px; width: 100%; position: absolute; z-index: 2000;
}
.pp_gallery {
	left: 50%; margin-top: -50px; display: none; position: absolute; z-index: 10000;
}
.pp_gallery div {
	overflow: hidden; float: left; position: relative;
}
.pp_gallery ul {
	margin: 0px 0px 0px 5px; padding: 0px; height: 35px; float: left; white-space: nowrap; position: relative;
}
.pp_gallery ul a {
	border: 1px solid rgba(0, 0, 0, 0.5); border-image: none; height: 33px; overflow: hidden; float: left; display: block;
}
.pp_gallery ul a:hover {
	border-color: rgb(255, 255, 255);
}
.pp_gallery li.selected a {
	border-color: rgb(255, 255, 255);
}
.pp_gallery ul a img {
	border: 0px currentColor; border-image: none;
}
.pp_gallery li {
	margin: 0px 5px 0px 0px; padding: 0px; float: left; display: block;
}
.pp_gallery li.default a {
	width: 50px; height: 33px; display: block;
}
.pp_gallery li.default a img {
	display: none;
}
.pp_gallery .pp_arrow_previous {
	margin-top: 7px !important;
}
.pp_gallery .pp_arrow_next {
	margin-top: 7px !important;
}
a.pp_next {
	width: 49%; height: 100%; text-indent: -10000px; float: right; display: block;
}
a.pp_previous {
	width: 49%; height: 100%; text-indent: -10000px; float: left; display: block;
}
a.pp_expand {
	top: 10px; width: 20px; height: 20px; right: 30px; text-indent: -10000px; display: none; position: absolute; z-index: 20000; cursor: pointer;
}
a.pp_contract {
	top: 10px; width: 20px; height: 20px; right: 30px; text-indent: -10000px; display: none; position: absolute; z-index: 20000; cursor: pointer;
}
a.pp_close {
	top: 0px; right: 0px; line-height: 22px; text-indent: -10000px; display: block; position: absolute;
}
.pp_bottom {
	height: 20px; position: relative;
}
* html .pp_bottom {
	padding: 0px 20px;
}
.pp_bottom .pp_left {
	left: 0px; width: 20px; height: 20px; position: absolute;
}
.pp_bottom .pp_middle {
	left: 20px; height: 20px; right: 20px; position: absolute;
}
* html .pp_bottom .pp_middle {
	left: 0px; position: static;
}
.pp_bottom .pp_right {
	left: auto; top: 0px; width: 20px; height: 20px; right: 0px; position: absolute;
}
.pp_loaderIcon {
	margin: -12px 0px 0px -12px; left: 50%; top: 50%; width: 24px; height: 24px; display: block; position: absolute;
}
#pp_full_res {
	line-height: 1 !important;
}
#pp_full_res .pp_inline {
	text-align: left;
}
#pp_full_res .pp_inline p {
	margin: 0px 0px 15px;
}
.ppt {
	margin: 0px 0px 5px 15px; color: rgb(255, 255, 255); font-size: 17px; display: none; z-index: 9999;
}
.old-ie div.dream-theme .pp_close {
	background-image: url("../images/prettyPhoto/dream-theme/old-ie.png"); background-repeat: no-repeat;
}
.old-ie div.dream-theme .pp_expand {
	background-image: url("../images/prettyPhoto/dream-theme/old-ie.png"); background-repeat: no-repeat;
}
.old-ie div.dream-theme .pp_expand:hover {
	background-image: url("../images/prettyPhoto/dream-theme/old-ie.png"); background-repeat: no-repeat;
}
.old-ie div.dream-theme .pp_contract {
	background-image: url("../images/prettyPhoto/dream-theme/old-ie.png"); background-repeat: no-repeat;
}
.old-ie div.dream-theme .pp_contract:hover {
	background-image: url("../images/prettyPhoto/dream-theme/old-ie.png"); background-repeat: no-repeat;
}
.old-ie div.dream-theme .pp_nav .pp_play {
	background-image: url("../images/prettyPhoto/dream-theme/old-ie.png"); background-repeat: no-repeat;
}
.old-ie div.dream-theme .pp_nav .pp_pause {
	background-image: url("../images/prettyPhoto/dream-theme/old-ie.png"); background-repeat: no-repeat;
}
.old-ie div.dream-theme a.pp_arrow_next {
	background-image: url("../images/prettyPhoto/dream-theme/old-ie.png"); background-repeat: no-repeat;
}
.old-ie div.dream-theme a.pp_arrow_previous {
	background-image: url("../images/prettyPhoto/dream-theme/old-ie.png"); background-repeat: no-repeat;
}
